@charset "utf-8";
.ana {
    background-color: #F4292C;
    height: 700px;
    width: 800px;
    margin-right: auto;
    margin-left: auto;
}
.ust {
    background-color: #EC6567;
    height: 150px;
    width: 800px;
}
.sol {
    background-color: #DD8C8E;
    float: left;
    height: 550px;
    width: 150px;
}
.orta {
    background-color: #4F4A4A;
    float: left;
    height: 550px;
    width: 650px;
}
